#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmff/kIACgkQ0atFFoiI
iIiE3SadEhb9mTTzc6NZBaX7+7TPTxahpFCB+85ylWksgNiu/kmImYRdTT2yxoP/
H6WC9lcACcPaDpEA1YaLLRkrZrAjSBwJ+Vj8G6dcRXq9b1/x+aiiNyA2UJYWK1zL
P0AL991rUYM5Zdc6RI2eVxOIv6gwr86bC5VXCHP7PYiCFPRmIG13pt4yNmDwo+Vy
rUYZfpEOfTmFTDsCTrnNyM/txvvS4fEPzJbIfyivA1i+WA+G3Jxb6rAzMlk4yBgG
JE5GPSxcHwpLEvpjP58Dn3nx+8vDzEe/vJCmSojPYoON6DljnBdemzpnXRfPiCSi
BQvAUGwAO3Bsg4h7SgK9EpWeyZlINXoxsrLCvSXFLF/fPjt2xzNs1SLMl4dbqO/n
NimOOMr6ejaZYq/EG9NcWWTfoJQoIZb1BHSPN9aaP2XpHBBDZ+oyLulf5lYq3zkQ
2PnJW/nowAQ7lLTv7AvrRl+urRx5CJ97aavlGRvbH1s2r/B7KwQvLEq03H+D/e23
Vp4o9LyuxOCtT9i5kb3iVVTxzmZTnVbAzxvdLcnUZxEfZznGc8L3/g5btYMCpNht
S/kTvTjxzxxOCEATOceeN2l3yZnDA0njndhKWrD43gkBzGj7vgT/1cktaMuOc3w8
ZtdBH1SPAbCURnq4qSwqBRRgzygKVi3YUSE3ucpNg/I7x6TRueoEPro0/0/Mi7Ok
UvtLsNBGpFC8bKznecHc7e7mZBq7dqybJwetlbHvtBXVwcqOEqFenK2Kn3wi9Y77
URDRICURSVs1eMkjJ7B4kbc81WECrht7VWfyJcqWlTWRYCveUEVBSI56KgfyRvfL
JtIP+DEsV9Okjt6RT4ERF9s5B4rueqyhdwFXet69eyh+YDbgYOlxHOP5XD60/3ED
yzfMQkLpvvKxkJHHS8Xji8UKP9B8b0CiN/gRpqqZgnn3yUph9aGymeZlKtZHVs7F
LxHxhdO40HVa4lcAmkhANIbXQGJ6CXeB3tb40i43fPKtwSXp/24umFi/oisxUGsv
9kTx5hMFVn3VXEzKhRTWSVmLpc8yGMpTrmTCFNqJ5i2tqSgYPs8kZinMchxhsuJb
439fMiv1/qxNtmyoUMvsGVKSqcAC0DAEp47STrDituallA799/+BQRhnzc95Wf4G
3v5luikXdNtlo3+XQg80iPkNazzV9lqEyVOvsFfc/d5ANzoqge0Uq+JQX3E7opxi
66H0CKOH8CRCrU/KNk+2m/XSJnmwJfZS8VqPR5UAd9ndZceJAAH9VzxLHm4SCuMq
1C5khqYF5TJTLF+NsogLShkmpjdDdPTtS0amUsu00/u0fgcu0MgB9b0iRf6gC9nx
Bn89h1MIuU34S3/3lM4X/UE8nUge4Lx4VWuCcehw38z3hsGQhhzJ2XW5avhSnN/L
LUvilhFIHRQiEKU0WwneZH+pnp+Acx4rQ1XmEDeYIgNmr+umBd8Q5m2+O8amVWA1
DvoUCj9WImAH685cSo67EAlF2w5N0vtnLnm5hmQuBioSpDN7xjs0Z9HafOWirq0f
78j0pPMl9PqneEXGw90ZSOAKEPFX91SvqyklgIvH1WvNc+Dbr+AO3iCXoh+nsxzH
E5tGBAUUTbMu4V19eFb/T7XBFEHxjd3xYLKfjle8lj88WleoNkoz3BL3
=U5DN
-----END PGP SIGNATURE-----
